
Synnefo - Bug # 139

Status: Rejected Priority: High

Author: Christos Psaltis Category: old_synnefo

Created: 01/17/2011 Assignee: Faidon Liambotis

Updated: 02/08/2013 Due date:

Subject: notification mails του redmine

Description

Δεν έρχονται όλα τα μέιλ του redmine σε όλους. Μέχρι τώρα ο καθένας από μας, μάρκος, χρίστος, δημήτρης, παίρνει διαφορετικά.

Μάλλον υπάρχει κάποιο πρόβλημα στο setup.

History

#1 - 01/17/2011 01:11 pm - Constantinos Venetsanopoulos

- Assignee set to Faidon Liambotis

φαίδωνα μπορείς να το κοιτάξεις; σε εμάς [cven][vkoukis] φαίνεται να έρχονται όλα. ευχαριστώ

#2 - 01/17/2011 01:12 pm - Faidon Liambotis

- Status changed from New to Rejected

Θα το κοιτάξω αλλά παρακαλώ μόνο θέματα που αφορούν την ανάπτυξη του software εδώ.

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
